Bug 1751288 - qmapshack-1.13.2 is available
Summary: qmapshack-1.13.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qmapshack
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Horák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-11 15:43 UTC by Upstream Release Monitoring
Modified: 2019-12-07 01:30 UTC (History)
2 users (show)

Fixed In Version: qmapshack-1.14.0-1.fc31 qmapshack-1.14.0-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-06 05:43:44 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.13.2 (#1751288) (1.11 KB, patch)
2019-09-11 15:43 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-09-11 15:43:04 UTC
Latest upstream release: 1.13.2
Current version/release in rawhide: 1.13.1-7.fc31
URL: https://bitbucket.org/maproom/qmapshack

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11702/

Comment 1 Upstream Release Monitoring 2019-09-11 15:43:11 UTC
Created attachment 1614142 [details]
[patch] Update to 1.13.2 (#1751288)

Comment 2 Upstream Release Monitoring 2019-09-11 16:23:04 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of qmapshack-1.13.2-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37607796

Comment 3 nucleo 2019-09-16 17:05:26 UTC
Looks like in qmapshack should be "Requires: gdal routino" becasue it requires binaries routino-planetsplitter and and gdalbuildvrt for VRT and Routino databases creation.

Comment 4 Dan Horák 2019-09-16 17:09:37 UTC
routino is already in Recommends, no problem with adding gdal there too, Requires is too strict

Comment 5 nucleo 2019-09-16 17:14:51 UTC
I did not notice that recommends because install_weak_deps=false in my dnf.conf.

Comment 6 nucleo 2019-11-23 18:30:41 UTC
1.14.0 released on github
https://github.com/Maproom/qmapshack/releases

Comment 7 Fedora Update System 2019-11-26 22:52:09 UTC
FEDORA-2019-293e0ed518 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-293e0ed518

Comment 8 Fedora Update System 2019-11-26 22:52:10 UTC
FEDORA-2019-48ff228503 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-48ff228503

Comment 9 Fedora Update System 2019-11-28 01:44:13 UTC
qmapshack-1.14.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-48ff228503

Comment 10 Fedora Update System 2019-11-28 02:21:26 UTC
qmapshack-1.14.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-293e0ed518

Comment 11 Fedora Update System 2019-12-06 05:43:44 UTC
qmapshack-1.14.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-12-07 01:30:15 UTC
qmapshack-1.14.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.